<?xml version = '1.0' encoding = 'utf-8'?>
<xliff version="1.0">
   <file source-language="EN-US" target-language="EN-US" datatype="XDO" original="orphan.xlf" product-version="orphan.xlf" product-name="">
      <header>
         <skl>
            <internal-file>H4sIAAAAAAAAAO1ZbW/bRhL+bsD/gfDdhyRAW3KXL1JemksTuw2Ql8Jx2gOOh2JJLiXWFMkuV5ZdQ/+9zy4pkhIlWXZtxwViw/JwdmZ2Zp/ZmV3q0hcytnyWlYn+CIuR
RRziT0PL8CMex6b6TFk2skxKF3TM1dOlH+eZlEEKwvRjkU9Y5sfhmImSSzAK8Qe59J/4Bcvykhsmwa9rUtMxbfwRUPb8JJnw0vjAZ8axUlfiMUulofnzZ3OYtvy4nCVl
ud10ANO2nqL6teevRMLSxqB+gsH9PZgkg2vYrBy2tc1fuIhYxrRfZLiTkVjHql2CKWXkNUuTQCSNa695Jqfiwvgxl+MkrIOm7uqKEjqo7Bsri2a8Puytmw7Tol7PiGlv
MnIh1q4+Ha7asFxrg40fBeena63YvQSxXLLBysm070kVj231rHjeBiuPfuKB4LPH690hfUObVvfRK8GCJNxgiPYMDdwNhn6AchJuCs1ezaYWb527XZQXyawVnZ5ig3Gt
2EF2SdNb1WyRrTSX8VzS7e2gFs9Kt4vi0uaz7N7GaVGsdHvYdad2zL768kr1EFtS79WTFrFKfQWnjjJ1e3O3KNW1ATjVgVK3N1ULTSN9IWrTdDMaC2GNRy3ey5cWgIU4
IKiF+0g3MS+Eq6ifzaEQ5mkuUNef+YJHpj/CrJnpB+mUm30WcZxn+3sdNhjNwBp2ZUI9rRhZw16R3WBiw4SVCYsMukw8bmNXltXTGhMrbLMOu2FvMLI6pTUk9QAIPTAk
VUB0sVS0XhVqKvxKeZHycsy5vPT/SA0/TUxf4G+WRKFMCyZ8VhYsLcZMEdl0grxlU5n7LPp9WkqRjMYSCnA7VR+JZIVpICGI7TeNve3qfjgSSaQZWdEZqx4Mv8z4uTSN
/b0PuZiwVDtoLflVBgTlvmTYLKecF9nfdDSojgCUrPX2lIssyUYYvcrvgJU8yjOzCWHMWQRVw0IMgLIkdxtFUsWBbLjJqm/0ntTe03vAgLi36ztV2fPED0sLYyyKEpmc
ceMNj9kUhfdnJthIsGJsHOGcWYdpOf4f4W3tgaA+CiJ7pulthGY5aOsy5U1cbicuNUcYk1YLUf90UXABl04bDa+nYRFDRd4qHeVpms941FGGdpLF+aWPoMe5MD5No6Qw
jvlokmAohxyTYE9LLlSBF5zJZOJfCGKarj/Jh350YRF/LCzbnySZTSEk+FkjM4TMADIoGZCxlMwAImdclAlcGnh44BG4JR1aoLM8LtiIlzU9y0WEyEj1pFvQcGB3nmal
WZnLBrgXzNE/cYKG0zPLGSCPNT22iMrpCROjFMelihINhZZWEQEI4IHMyGehFKkfyyz43Wc8i6I8xJTnKZMyv+CZz8+LcixkBiYSTqRlEfpRhs6XlUEUgIucCnmcC+Aw
vijGIStKnABQ+Moxi7iPlf5T2YxGauIkAzHWKsqXaHTWoSGaQEK7i5H6qRoqx/nM0vKKQOy/wzGWRf5ZwmenSRZZmipDlnLLwnKMAhEJtYlqMs5z6ZdFeiFnKIZcRdzQ
YzlBTpQFokmzscR+QHw+EiGVAUszH39gYBIfKpghxNNMP4AQciT8NAvEKZYA+RirS07JQxlhC2ZRGRbleeYX5Z+W2lf83PSxytmYC66lFE9tIHVu0lrVzg5TQ9+RMvDS
s1RFjC0bioliSSakBQIe4V7kEYSbjbHpLvFfnktmfDufd7WJ1gV6N1GmoCIe3kTVBpXuPO/jZWVHh7zbzIHxaL7JjnsNJ7bZ8bSdnQDYZmawizvqbHylpeHNHUK1ENgY
KUsy48ufly5V39evCog6NOnCJoy5L0U+wyaSYoQGZ5kDUCmP5TcVqXo2/o0jgU+1w6WvPkv9OVPdsmKn69nBerZYzx6vZ5/12bEsf00iOaagZ5pyh7byt0DLSivXFSla
Mk7pghJU9TGgy4XEZQPU2sgqdi+yit2LrGL3IgvTMCgYboag5DnqWACidT9MW/chzNP03K0ajQAo6w8YiaqT10odgB9o8HUbHyL696h+SYFK+i5H+S+NI5FPjE9swo23
P89b6colY77wZ20S38ifJhXvNwGB+0NJwftJQJ3oN0pBwHJleXhQdUFj+w+BZVdQyMBcgEI80+w7h6C/oHu2ZZtrytbtlYmgKRSqGr392XgF6HhZVnVpf+8z7hEZU683
QUVfvFrd037og/5PL1PX2g+qpm3eEQ9pP2ysobhE2nQ5d66RNU0Xe7DnqzuCZV21+zvV845y5boVE2HdYrF64genk1N9WzFO1Lsg9VIkTnga+XEaRYmQF/o7hTTCyU92
qpt6xUMN4+jj8fuTw/+eGPPVIaUWMcm0MXhtmqZldn9cx3Ydb+DZ1KKeGrXddpDENKSx67qxR0jkOq7lUndAmUPs2PFoTLka96gahwVGOIkJcwKXQxLyZADOkJg0Iiax
F3I28YZOpLTbmfQNTr0d0Y4iilheFNzE/3ymrnGy5uCmZmrRWPWQdrEUJ8LOxLNxVD8rNc3Y33v+Era/4SwcPz3++OvL75+/LHMhn3773ZP/KTuPvn1svDD+rXg/XPz/
5fdz9XOp1luUaW+966tcfadTVzmQWV6IPI8xeXUbXQaUuA2TZ9G1MR5uhHh4NcJOg7DCl7jEpe2gN9QID13XNjESujEQDijzTFfhOvRsjMUuB5LAEZjGrg08CY2oWeEP
y9QNKXMtz8YvgTzxHOg5kK/zAPireVX2BK4HmdhzMGYjp5ATalbkFyGmN3BtV+cb7FFYG9SatV+EUE6o7WDIpdR2bZuGJO56sL+37EOVoW41m6nivLW8W027IFyXd0n8
nyDNw9OnRV4mMsmzR4+NSR4Z5IWJNDwv06cQFkkwldxQpl8cBCw8HYl8mkXf6G/TDozzKI/zp6E8x6CydfD9vw69I3r05vl3SwaQ1iq7knh7Bg+3JjDCmPeSVefvLsm6
lKgokg1/OU17Sap+QntoW47jxCgvjh2hxNj4P3Q6Ipap4Nwk93ehXSD59tXn344P3388OdRX6yVMn7/sjvYXuhPz1mVemmM+7x5Y9ZF4TQ1x5l8rxteK8U+pGM49VIzh
ohLYtEoQz+7UikDXCu6oGoFKoQ4tKgGgg5zRzw5GbTsE3wOXO/Q2K8hrACL75ePD5/c/HB5/PHrz9ujo8Pjww8m7jz++/fCpAmB/bz0EV1WSaq41ZeS+b9Zfb0lfb0md
e/T2u9INvku57H4jor8Pqf/1+yV1d+2X63vlde5OlKpb09BTbcbSdxz1H6OtsG22nQ+9ElKq0y13vL6+7nEU3SjEH0aVlK2OO64qfHbo2Fu7oON66GAcMjcubOo7t6Uu
Rt2VNqaX/A2TvFfsVK8BOGxSN6pG8sAoecpD+eLgzeHRq8/vTpZbFh8l2cF3W1rStnrYujNfRbPboBDG4hu1u80SfWiqzhP9rOiehzZlxbLul8+IZfSxnnqxF3myGf1a
8i6xXzizhPz9wVwdfgGbo2DkWOrrFoCe/kODe39PJhN+jKW/ers3kncJeevOOtDXtAXvPtuCukC53Rdfna0f7dIQWs2HkgltI/CaTd+0Av0G7eo+oMXutAlUjmzvAN49
dgBmWx61AUDV4wEyXSoO1g59YI2Fh5IUbXl4Vb5VIll4dX1gjehdpkLHoS/UFgaeozACpjWanSIQ71AEam178Vb9gWE+rb/R3eEIoEQ/gLpLvBt3dusHlnV//cCiaoQ6
6t1D2EmC4OoksLXW4p2FEztUvcFw9HsMPGmLCvZdgVeSt9IFsH6rXeDz8bsr9/7rz8fq5cdvnw6Pfzk8/g0qB8a6HDCMm2WB8mFr9dd+VxVg/hfuz5TUyzgAAA==</internal-file>
         </skl>
         <prop-group name="ora_reconstruction">
            <prop prop-type="TemplateCode">n/a</prop>
            <prop prop-type="extractorVersion">10.1.3.4.0d_1.29</prop>
         </prop-group>
      </header>
      <body>
         <trans-unit id="3804c0d1" maxbytes="4000" maxwidth="42" size-unit="char" translate="yes">
            <source>Multiple Logins From Same IP</source>
            <target>Multiple Logins From Same IP</target>
            <note>Text located: body/table/table header</note>
         </trans-unit>
         <trans-unit id="1949c1db" maxbytes="4000" maxwidth="23" size-unit="char" translate="yes">
            <source>IP Address</source>
            <target>IP Address</target>
            <note>Text located: body/table/table header</note>
         </trans-unit>
         <trans-unit id="7fc87be0" maxbytes="4000" maxwidth="23" size-unit="char" translate="yes">
            <source>Usernames Used</source>
            <target>Usernames Used</target>
            <note>Text located: body/table/table header</note>
         </trans-unit>
      </body>
   </file>
</xliff>
